.rails .de1, .rails .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
.rails  {color:#ACACAC;}
.rails .imp {font-weight: bold; color: red;}
.rails li, .rails .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
.rails .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.rails .kw1 {color:#9966CC; font-weight:bold;}
.rails .kw2 {color:#0000FF; font-weight:bold;}
.rails .kw3 {color:#CC0066; font-weight:bold;}
.rails .kw4 {color:#CC00FF; font-weight:bold;}
.rails .kw5 {color:#5A0A0A; font-weight:bold;}
.rails .co1 {color:#008000; font-style:italic;}
.rails .coMULTI {color:#000080; font-style:italic;}
.rails .es0 {color:#000099;}
.rails .br0 {color:#006600; font-weight:bold;}
.rails .sy0 {color:#006600; font-weight:bold;}
.rails .st0 {color:#996600;}
.rails .nu0 {color:#006666;}
.rails .me1 {color:#9900CC;}
.rails .re0 {color:#ff6633; font-weight:bold;}
.rails .re1 {color:#0066ff; font-weight:bold;}
.rails .re2 {color:#6666ff; font-weight:bold;}
.rails .re3 {color:#ff3333; font-weight:bold;}
.rails .ln-xtra, .rails li.ln-xtra, .rails div.ln-xtra {background:#FFFF88;}
.rails span.xtra { display:block; }
